package fabrik.simulator.pic16f84.interfaces;

public interface CommandInterface extends PICComponentInterface {
    void CALL(int isr);

    double getTotalExecutionTime();

    int get_wRegister();

    void decode(int i);

    void resetTotalExecutionTime();
}
